.collectionsWrapper{margin-bottom: 20px;}
.collectionsWrapper .collections_title{padding:80px 0 65px;font-size: 36px;text-align: center;}
.collectionsWrapper .collectionsBox{font-size: 0;}
.collectionsWrapper .collectionsBox .collections_item{display: inline-block;vertical-align:top;width: 31.6%;height: 100%;background-color: #f1f1f1; margin-right: 2.5%;margin-bottom: 30px; position:  relative;}
.collectionsWrapper .collectionsBox .collections_item:nth-child(3n){margin-right: 0;}
.collectionsWrapper .collectionsBox .collections_item .collections_img_box{overflow: hidden;position: relative;padding-top: 100%;}
.collectionsWrapper .collectionsBox .collections_item .collections_img_box .c_img_theme{position: absolute;width: 100%;height: 100%;margin-top: -100%;}
.collectionsWrapper .collectionsBox .collections_item .collections_name{display: block; position: absolute;width: 100%;height: 100%;top:0; left:0;text-align: center;font-size: 26px;}
.collectionsWrapper .collectionsBox .collections_item .collections_name span{color:#fff;display: block;width: 100%; position: absolute;top:50%;transform:translateY(-50%);left: 0; text-align: center;}
.collectionsWrapper .collectionsBox .collections_item .collections_namehover{text-decoration: unset;}

@media screen and (min-width: 1000px){
	.collectionsWrapper .collectionsBox .collections_item .collections_name:hover{background-color: rgba(0,0,0,.3);}
}
@media screen and (max-width: 1000px){
	.collectionsWrapper .collections_title{font-size: 28px;padding:30px 0 25px;}
	.collectionsWrapper .collectionsBox .collections_item .collections_name{font-size: 20px;}
}